Create Route CallerID

Creates a new route caller ID.

Parameters.

  • caller_id_name (string, required): Caller ID name. Alphanumeric.
  • caller_id_number (string, required): Caller ID number. Digits, optionally prefixed with +, and the placeholders X, Z, N.
  • is_active (integer, optional): Enabled flag, 1 = active, 0 = disabled. Defaults to 1.

Returns. The created record inside the callerIds envelope.

Example.

POST /api/route-caller-ids
{
  "caller_id_name": "sales",
  "caller_id_number": "9799999999999",
  "is_active": 1
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Caller ID name. Alphanumeric.

string
required

Caller ID number. Digits, optionally prefixed with +, and the placeholders X, Z, N.

integer
enum

Enabled flag: 1 = active, 0 = disabled. Optional, defaults to 1.

Allowed:
Responses

Language
Credentials
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json